/* Desktop Large */
@media (min-width:0) and (max-width:1225px) {
    .m-full {max-width:95%;margin-right:auto;margin-left:auto;}
	.m-full .m-full {max-width:100%;width:100%;}
}

@media (min-width:0) and (max-width:1064px) {
	#nav ul li {margin:0 8px;}
}

/* Tablet */
@media (min-width:768px) and (max-width:1024px) {
    .t-full-reset, .t-full-reset:nth-of-type(n) {padding:0;margin:0;border:0 none;width:100%;column-count:1;transform:translate(0,0);float:none;clear:both;}
    .t-col-reset, .t-col-reset:nth-of-type(n) {margin-right:0;margin-left:0;border:0 none;column-count:1;}
    .t-pad-reset, .t-pad-reset:nth-of-type(n) {padding-right:0;padding-left:0;}
    .t-border-reset {border:0 none;}
    .t-pos-reset {position:relative;top:auto;right:auto;bottom:auto;left:auto;transform:translate(0,0);}
    .ta-auto {margin-right:auto;margin-left:auto;}
    .t-clear {float:none;clear:both;}
    .t-pad-full-reset, .t-pad-full-reset:nth-of-type(n) {padding:0;}
    .t-gutter-reset {margin:0;}
    .t-block:nth-of-type(n), .t-block {display:block;}
    .t-spacing:nth-of-type(n), .t-spacing {margin:2em auto 1em auto;}
    .t-gutter:nth-of-type(n), .t-gutter {margin:16px auto;}
    .t-lower:nth-of-type(n), .t-lower {margin:0 auto 1em auto;}
    .t-lower2x:nth-of-type(n), .t-lower2x {margin:0 auto 2em auto;}
    .t-flex {display:flex;}
    .t-flex-wrap {flex-wrap:wrap;}
	.t-flex-top {align-items:flex-start;}
    .t-flex-parent, .t-flex-buckets {display:flex;flex-direction:row;}
    .t-flex-buckets {justify-content:center;align-items:stretch;}
    .t-flex-col {flex-direction:column;}
    .t-flex-order-1 {order:1;}.t-flex-order-2 {order:2;}.t-flex-order-3 {order:3;}.t-flex-order-4 {order:4;}.t-flex-order-5 {order:5;}.t-flex-order-6 {order:6;}
    .t-spacer-empty {display:none;}.t-spacer {width:1px;height:16px;}  .t-spacer-0 {height:8px;}  .t-spacer {width:1px;height:16px;}  .t-spacer-1 {height:22.62px;}  .t-spacer-2 {height:31.99px;}  .t-spacer-3 {height:45.23px;}  .t-spacer-4 {height:63.96px;}  .t-spacer-5 {height:90.44px;}  .t-spacer-6 {height:127.88px;}  .t-spacer-7 {height:180.83px;}  .t-spacer-8 {height:255.69px;}
    .t-0 {display:none;}.t-1 {width:1%;}.t-2 {width:2%;}.t-3 {width:3%;}.t-4 {width:4%;}.t-5 {width:5%;}.t-6 {width:6%;} .t-7 {width:7%;}.t-8 {width:8%;}.t-9 {width:9%;}.t-10 {width:10%;}.t-11 {width:11%;}.t-12 {width:12%;}.t-13 {width:13%;}.t-14 {width:14%;}.t-15 {width:15%;}.t-16 {width:16%;}.t-17 {width:17%;}.t-18 {width:18%;}.t-19 {width:19%;}.t-20 {width:20%;}.t-21 {width:21%;}.t-22 {width:22%;}.t-23 {width:23%;}.t-24 {width:24%;}.t-25 {width:25%;}.t-26 {width:26%;}.t-27 {width:27%;}.t-28 {width:28%;}.t-29 {width:29%;}.t-30 {width:30%;}.t-31 {width:31%;}.t-32 {width:32%;}.t-33 {width:33%;}.t-34 {width:34%;}.t-35 {width:35%;}.t-36 {width:36%;}.t-37 {width:37%;}.t-38 {width:38%;}.t-39 {width:39%;}.t-40 {width:40%;}.t-41 {width:41%;}.t-42 {width:42%;}.t-43 {width:43%;}.t-44 {width:44%;}.t-45 {width:45%;}.t-46 {width:46%;}.t-47 {width:47%;}.t-48 {width:48%;}.t-49 {width:49%;}.t-50 {width:50%;}.t-51 {width:51%;}.t-52 {width:52%;}.t-53 {width:53%;}.t-54 {width:54%;}.t-55 {width:55%;}.t-56 {width:56%;}.t-57 {width:57%;}.t-58 {width:58%;}.t-59 {width:59%;}.t-60 {width:60%;}.t-61 {width:61%;}.t-62 {width:62%;}.t-63 {width:63%;}.t-64 {width:64%;}.t-65 {width:65%;}.t-66 {width:66%;}.t-67 {width:67%;}.t-68 {width:68%;}.t-69 {width:69%;}.t-70 {width:70%;}.t-71 {width:71%;}.t-72 {width:72%;}.t-73 {width:73%;}.t-74 {width:74%;}.t-75 {width:75%;}.t-76 {width:76%;}.t-77 {width:77%;}.t-78 {width:78%;}.t-79 {width:79%;}.t-80 {width:80%;}.t-81 {width:81%;}.t-82 {width:82%;}.t-83 {width:83%;}.t-84 {width:84%;}.t-85 {width:85%;}.t-86 {width:86%;}.t-87 {width:87%;}.t-88 {width:88%;}.t-89 {width:89%;}.t-90 {width:90%;}.t-91 {width:91%;}.t-92 {width:92%;}.t-93 {width:93%;}.t-94 {width:94%;}.t-95 {width:95%;}.t-96 {width:96%;}.t-97 {width:97%;}.t-98 {width:98%;}.t-99 {width:99%;}.t-100, .t-100:nth-of-type(n) {width:100%;}
    .t-thirds:nth-of-type(3n+1) {padding-right:1%;padding-left:0;}.t-thirds:nth-of-type(3n+2) {padding-right:1%;padding-left:1%;}.t-thirds:nth-of-type(3n+3) {padding-right:0;padding-left:1%;}.t-quarters:nth-of-type(4n+1) {padding-right:1%;padding-left:0;}.t-quarters:nth-of-type(4n+2) {padding-right:1%;padding-left:1%;}.t-quarters:nth-of-type(4n+3) {padding-right:1%;padding-left:1%;}.t-quarters:nth-of-type(4n+4) {padding-right:0;padding-left:1%;}.t-fifths:nth-of-type(5n+1) {padding-right:1%;padding-left:0;}.t-fifths:nth-of-type(5n+2) {padding-right:1%;padding-left:1%;}.t-fifths:nth-of-type(5n+3) {padding-right:1%;padding-left:1%;}.t-fifths:nth-of-type(5n+3) {padding-right:1%;padding-left:1%;}.t-fifths:nth-of-type(5n+4) {padding-right:0;padding-left:1%;}
    .thirds, .quarters, .fifths {padding:0;}
    .t-half:nth-of-type(2n+1) {width:49%;margin-right:1%;margin-left:0;}.t-half:nth-of-type(2n+2) {width:49%;margin-right:0;margin-left:1%;}.t-thirds:nth-of-type(3n+1) {width:32%;margin-right:1%;margin-left:0;}.t-thirds:nth-of-type(3n+2) {width:32%;margin-right:1%;margin-left:1%;}.t-thirds:nth-of-type(3n+3) {width:32%;margin-right:0;margin-left:1%;}.t-quarters:nth-of-type(4n+1) {width:23.5%;margin-right:1%;margin-left:0;}.t-quarters:nth-of-type(4n+2) {width:23.5%;margin-right:1%;margin-left:1%;}.t-quarters:nth-of-type(4n+3) {width:23.5%;margin-right:1%;margin-left:1%;}.t-quarters:nth-of-type(4n+4) {width:23.5%;margin-right:0;margin-left:1%;}.t-fifths:nth-of-type(5n+1) {width:18.4%;margin-right:1%;margin-left:0;}.t-fifths:nth-of-type(5n+2) {width:18.4%;margin-right:1%;margin-left:1%;}.t-fifths:nth-of-type(5n+3) {width:18.4%;margin-right:1%;margin-left:1%;}.t-fifths:nth-of-type(5n+3) {width:18.4%;margin-right:1%;margin-left:1%;}.t-fifths:nth-of-type(5n+4) {width:18.4%;margin-right:0;margin-left:1%;}
    .t-bucket:nth-of-type(n) {width:46%;margin-bottom:3%;}
    .t-bucket:nth-of-type(2n+1) {margin-right:2%;margin-left:0;}.t-bucket:nth-of-type(2n+2) {margin-right:0;margin-left:2%;}
    .t-full:nth-of-type(n), .t-full {width:100%;max-width:95%;margin-right:auto;margin-left:auto;}
    .t-reset, .t-reset:nth-of-type(n) {width:100%;padding:0;}
    .tt-center {text-align:center;}.tt-left {text-align:left;}.tt-right {text-align:right;}
    .t-zero-pad-tb {padding-top:0;padding-bottom:0;}.t-zero-pad-top {padding-top:0;}.t-zero-pad-bottom {padding-bottom:0;}.t-zero-pad-left {padding-left:0;}.t-zero-pad-right {padding-right:0;}.t-zero-pad-lr {padding-right:0;padding-left:0;}.t-zero-pad {padding:0;}.t-zero-margin-tb {margin-top:0;margin-bottom:0;}.t-zero-margin-top {margin-top:0;}.t-zero-margin-bottom {margin-bottom:0;}.t-zero-margin-left {margin-left:0;}.t-zero-margin-right {margin-right:0;}.t-zero-margin-lr {margin-right:0;margin-left:0;}.t-zero-margin {margin:0;}
    .desktop-only, .small-only {display:none;}
    .mobile-only {display:block;}
	
	/* ---- [ TXT ] ---- */
	.txt-spaced {margin-top:0.5em;}
	
	/* ---- [ FOOTER ] ---- */
	#footer ul li {margin:0 8px;}
	#footer ul li a {font-size:12px;}
}

@media (min-width:0) and (max-width:1024px) {
	/* ---- [ LOGO ] ---- */
	#logo {top:auto;width:300px;}
	#logo img {display:block;margin:0 auto;}
	
	/* ---- [ HERO ] ---- */
	.home #hero, .home #hero .slide, #hero {height:350px;}
	#hero h1 {font-size:60px;}
	
	/* ----- [ MODAL ] ----- */	
	#request.fancybox-content {padding:0;width:100%;}
	.modal.map {width:100%;}
	
	/* ----- [ TEXT ] ----- */
	h1 br, h2 br, h3 br, h4 br, h5 br, h6 br, .text br {display:none;}
	
	/* ----- [ FOOTER ] ----- */
	.social a {margin:0 6px;}
	
	
	/* ----- [ MOBILE MENU ] ----- */
	#nav ul li.m-only, .m-only, .mobile-toggle {display:block;}
	#header {position:relative;top:auto;left:auto;right:auto;background:#070707;}
	#header > div {padding:16px 0;}
	#nav {background:#070707;display:none;z-index:99999;position:fixed;top:0;left:0;right:0;bottom:0;width:100%;margin:0;padding:1em;overflow-y:scroll;text-align:center;}
	#nav .button {display:none;}
	#nav .button.hide-forced {display:block;margin:0 0 16px 0;}
	#nav .button.hide-forced:last-child {margin:0;}
	#nav ul ul {width:80%;}
	#nav ul li {display:block;margin:8px 0;}
	#nav ul li a {display:inline-block;padding:12px 0;color:#fff;font-size:22px;}
	#nav > div > ul > li:last-child > a {padding:8px 0;}
	#nav ul li:hover a {color:#fff;}
	#nav ul li a:after {background:#fff;margin-top:18px;}
	#nav ul ul {opacity:1;transform:scale(1,1);position:relative;background:transparent;margin:8px auto 16px auto;text-align:center;}
	#nav ul li.current-menu-item.btn > a {background:transparent;border:0 none; border-bottom:2px solid #fff;}		
	#nav ul ul li a {color:#fff;}

    #topbar {font-size:14px;}

    .standard h2 {font-size:28px;}

}

/* Mobile Large */
@media (min-width:0) and (max-width:767px) {
    .m-full-reset, .m-full-reset:nth-of-type(n) {padding:0;margin:0;border:0 none;width:100%;column-count:1;transform:translate(0,0);float:none;clear:both;}
    .m-col-reset, .m-col-reset:nth-of-type(n) {margin-right:0;margin-left:0;border:0 none;column-count:1;}
    .m-pad-reset, .m-pad-reset:nth-of-type(n) {padding-right:0;padding-left:0;}
    .m-border-reset {border:0 none;}
    .m-pos-reset {position:relative;top:auto;right:auto;bottom:auto;left:auto;transform:translate(0,0);}
    .mm-auto {margin-right:auto;margin-left:auto;}
    .m-clear {float:none;clear:both;}
    .m-pad-full-reset, .m-pad-full-reset:nth-of-type(n) {padding:0;}
    .m-gutter-reset {margin:0;}
    .m-block:nth-of-type(n), .m-block {display:block;}
    .m-spacing:nth-of-type(n), .m-spacing {margin:2em auto 1em auto;}
    .m-gutter:nth-of-type(n), .m-gutter {margin:16px auto;}
    .m-lower:nth-of-type(n), .m-lower {margin:0 auto 1em auto;}
    .m-lower2x:nth-of-type(n), .m-lower2x {margin:0 auto 2em auto;}
    .m-flex {display:flex;}
    .m-flex-wrap {flex-wrap:wrap;}
    .m-flex-parent, .m-flex-buckets {display:flex;flex-direction:row;}
    .m-flex-buckets {justify-content:center;align-items:stretch;}
    .m-flex-col {flex-direction:column;}
    .m-spacer-empty {display:none;}.m-spacer {width:1px;height:16px;}  .m-spacer-0 {height:8px;}  .m-spacer {width:1px;height:16px;}  .m-spacer-1 {height:22.62px;}  .m-spacer-2 {height:31.99px;}  .m-spacer-3 {height:45.23px;}  .m-spacer-4 {height:63.96px;}  .m-spacer-5 {height:90.44px;}  .m-spacer-6 {height:127.88px;}  .m-spacer-7 {height:180.83px;}  .m-spacer-8 {height:255.69px;}
	.m-flex-order-1 {order:1;}.m-flex-order-2 {order:2;}.m-flex-order-3 {order:3;}.m-flex-order-4 {order:4;}.m-flex-order-5 {order:5;}.m-flex-order-6 {order:6;}
    .m-0 {display:none;}.m-1 {width:1%;}.m-2 {width:2%;}.m-3 {width:3%;}.m-4 {width:4%;}.m-5 {width:5%;}.m-6 {width:6%;} .m-7 {width:7%;}.m-8 {width:8%;}.m-9 {width:9%;}.m-10 {width:10%;}.m-11 {width:11%;}.m-12 {width:12%;}.m-13 {width:13%;}.m-14 {width:14%;}.m-15 {width:15%;}.m-16 {width:16%;}.m-17 {width:17%;}.m-18 {width:18%;}.m-19 {width:19%;}.m-20 {width:20%;}.m-21 {width:21%;}.m-22 {width:22%;}.m-23 {width:23%;}.m-24 {width:24%;}.m-25 {width:25%;}.m-26 {width:26%;}.m-27 {width:27%;}.m-28 {width:28%;}.m-29 {width:29%;}.m-30 {width:30%;}.m-31 {width:31%;}.m-32 {width:32%;}.m-33 {width:33%;}.m-34 {width:34%;}.m-35 {width:35%;}.m-36 {width:36%;}.m-37 {width:37%;}.m-38 {width:38%;}.m-39 {width:39%;}.m-40 {width:40%;}.m-41 {width:41%;}.m-42 {width:42%;}.m-43 {width:43%;}.m-44 {width:44%;}.m-45 {width:45%;}.m-46 {width:46%;}.m-47 {width:47%;}.m-48 {width:48%;}.m-49 {width:49%;}.m-50 {width:50%;}.m-51 {width:51%;}.m-52 {width:52%;}.m-53 {width:53%;}.m-54 {width:54%;}.m-55 {width:55%;}.m-56 {width:56%;}.m-57 {width:57%;}.m-58 {width:58%;}.m-59 {width:59%;}.m-60 {width:60%;}.m-61 {width:61%;}.m-62 {width:62%;}.m-63 {width:63%;}.m-64 {width:64%;}.m-65 {width:65%;}.m-66 {width:66%;}.m-67 {width:67%;}.m-68 {width:68%;}.m-69 {width:69%;}.m-70 {width:70%;}.m-71 {width:71%;}.m-72 {width:72%;}.m-73 {width:73%;}.m-74 {width:74%;}.m-75 {width:75%;}.m-76 {width:76%;}.m-77 {width:77%;}.m-78 {width:78%;}.m-79 {width:79%;}.m-80 {width:80%;}.m-81 {width:81%;}.m-82 {width:82%;}.m-83 {width:83%;}.m-84 {width:84%;}.m-85 {width:85%;}.m-86 {width:86%;}.m-87 {width:87%;}.m-88 {width:88%;}.m-89 {width:89%;}.m-90 {width:90%;}.m-91 {width:91%;}.m-92 {width:92%;}.m-93 {width:93%;}.m-94 {width:94%;}.m-95 {width:95%;}.m-96 {width:96%;}.m-97 {width:97%;}.m-98 {width:98%;}.m-99 {width:99%;}.m-100, .m-100:nth-of-type(n) {width:100%;}
    .m-thirds:nth-of-type(3n+1) {padding-right:1%;padding-left:0;}.m-thirds:nth-of-type(3n+2) {padding-right:1%;padding-left:1%;}.m-thirds:nth-of-type(3n+3) {padding-right:0;padding-left:1%;}.m-quarters:nth-of-type(4n+1) {padding-right:1%;padding-left:0;}.m-quarters:nth-of-type(4n+2) {padding-right:1%;padding-left:1%;}.m-quarters:nth-of-type(4n+3) {padding-right:1%;padding-left:1%;}.m-quarters:nth-of-type(4n+4) {padding-right:0;padding-left:1%;}.m-fifths:nth-of-type(5n+1) {padding-right:1%;padding-left:0;}.m-fifths:nth-of-type(5n+2) {padding-right:1%;padding-left:1%;}.m-fifths:nth-of-type(5n+3) {padding-right:1%;padding-left:1%;}.m-fifths:nth-of-type(5n+3) {padding-right:1%;padding-left:1%;}.m-fifths:nth-of-type(5n+4) {padding-right:0;padding-left:1%;}
    .thirds, .quarters, .fifths {padding:0;}
    .m-half:nth-of-type(2n+1) {width:49%;margin-right:1%;margin-left:0;}.m-half:nth-of-type(2n+2) {width:49%;margin-right:0;margin-left:1%;}.m-thirds:nth-of-type(3n+1) {width:32%;margin-right:1%;margin-left:0;}.m-thirds:nth-of-type(3n+2) {width:32%;margin-right:1%;margin-left:1%;}.m-thirds:nth-of-type(3n+3) {width:32%;margin-right:0;margin-left:1%;}.m-quarters:nth-of-type(4n+1) {width:23.5%;margin-right:1%;margin-left:0;}.m-quarters:nth-of-type(4n+2) {width:23.5%;margin-right:1%;margin-left:1%;}.m-quarters:nth-of-type(4n+3) {width:23.5%;margin-right:1%;margin-left:1%;}.m-quarters:nth-of-type(4n+4) {width:23.5%;margin-right:0;margin-left:1%;}.m-fifths:nth-of-type(5n+1) {width:18.4%;margin-right:1%;margin-left:0;}.m-fifths:nth-of-type(5n+2) {width:18.4%;margin-right:1%;margin-left:1%;}.m-fifths:nth-of-type(5n+3) {width:18.4%;margin-right:1%;margin-left:1%;}.m-fifths:nth-of-type(5n+3) {width:18.4%;margin-right:1%;margin-left:1%;}.m-fifths:nth-of-type(5n+4) {width:18.4%;margin-right:0;margin-left:1%;}
    .m-bucket:nth-of-type(n) {width:46%;margin-bottom:3%;}
    .m-bucket:nth-of-type(2n+1) {margin-right:2%;margin-left:0;}.m-bucket:nth-of-type(2n+2) {margin-right:0;margin-left:2%;}
    .m-full:nth-of-type(n), .m-full {width:100%;max-width:95%;margin-right:auto;margin-left:auto;}
	.m-full .m-full {max-width:100%;width:100%;}
    .m-reset, .m-reset:nth-of-type(n) {width:100%;padding:0;}
    .mt-center {text-align:center;}.mt-left {text-align:left;}.mt-right {text-align:right;}
    .m-zero-pad-tb {padding-top:0;padding-bottom:0;}.m-zero-pad-top {padding-top:0;}.m-zero-pad-bottom {padding-bottom:0;}.m-zero-pad-left {padding-left:0;}.m-zero-pad-right {padding-right:0;}.m-zero-pad-lr {padding-right:0;padding-left:0;}.m-zero-pad {padding:0;}.m-zero-margin-tb {margin-top:0;margin-bottom:0;}.m-zero-margin-top {margin-top:0;}.m-zero-margin-bottom {margin-bottom:0;}.m-zero-margin-left {margin-left:0;}.m-zero-margin-right {margin-right:0;}.m-zero-margin-lr {margin-right:0;margin-left:0;}.m-zero-margin {margin:0;}
    .desktop-only {display:none;}
    .small-only, .mobile-only {display:block;}
	.unbucket {margin:0;}
	
	/* ---- [ HEADINGS ] ---- */
	h1 {font-size:45px;}
	
	/* ---- [ HERO ] ---- */
	body.home #hero {height:auto;margin:0 auto;background-size:auto;}
	.home #hero h1 {position:relative;top:auto;left:auto;transform:translate(0,0);text-align:center;font-size:40px;bottom:auto;}
	.home #hero .caption {margin-top:10em;position:relative;top:auto;left:auto;transform:translate(0,0);text-align:center;bottom:auto;}
	#hero h1, .home #hero h1, .home #hero .h1 {font-size:40px;}
	.home #hero .image {display:none;}
	
	/* ---- [ UL/OL ] ---- */
	.text:last-child ul, .text:last-child ol {margin-bottom:0;}
	
	/* ---- [ TABS ] ---- */
	#sections .tab .txt {padding:0 2em 2em 2em;}
	.tab, .tab.open {margin:0;}
	.tab .text {padding:0;}
	.tab .txt {display:block;}
	.tab .fa-chevron-right {display:none;}
	
	/* ---- [ PRODUCTS ] ---- */
	.product .txt .text {height:auto!important;}
	.bucket h4 {margin-top:0.5em;}
	.bucket {margin:0;}
	
	/* ---- [ CARDS ] ---- */
	.bg-cards {padding:0;}
	.cards .card-image .image {padding-bottom:100%;height:auto;}
	.card-outer {top:0;bottom:0;left:0;right:0;width:100%;}
	.image-text .w-full-half, .text-image .w-full-half {padding:0;}
	.intro.cards .card-image {height:auto;min-height:0;}
	
	/* ---- [ FOOTER ] ---- */
	#footer ul li {display:block;}
}

/* Mobile Smallest */
@media only screen and (min-width:0) and (max-width:480px){
    .xs-full-reset, .xs-full-reset:nth-of-type(n) {padding:0;margin:0;border:0 none;width:100%;column-count:1;transform:translate(0,0);float:none;clear:both;}
    .xs-col-reset, .xs-col-reset:nth-of-type(n) {margin-right:0;margin-left:0;border:0 none;column-count:1;}
    .xs-pad-reset, .xs-pad-reset:nth-of-type(n) {padding-right:0;padding-left:0;}
    .xs-border-reset {border:0 none;}
    .xs-pos-reset {position:relative;top:auto;right:auto;bottom:auto;left:auto;transform:translate(0,0);}
    .xs-auto {margin-right:auto;margin-left:auto;}
    .xs-clear {float:none;clear:both;}
    .xs-pad-full-reset, .xs-pad-full-reset:nth-of-type(n) {padding:0;}
    .xs-gutter-reset {margin:0;}
    .xs-block:nth-of-type(n), .xs-block {display:block;}
    .xs-spacer-e {display:none;}.xs-spacing:nth-of-type(n), .xs-spacing {margin:2em auto 1em auto;}
    .xs-gutter:nth-of-type(n), .xs-gutter {margin:16px auto;}
    .xs-lower:nth-of-type(n), .xs-lower {margin:0 auto 1em auto;}
    .xs-lower2x:nth-of-type(n), .xs-lower2x {margin:0 auto 2em auto;}
    .xs-flex {display:flex;}
    .xs-flex-wrap {flex-wrap:wrap;}
    .xs-flex-parent, .xs-flex-buckets {display:flex;flex-direction:row;}
    .xs-flex-buckets {justify-content:center;align-items:stretch;}
    .xs-flex-col {flex-direction:column;}
    .xs-flex-order-1 {order:1;}.xs-flex-order-2 {order:2;}.xs-flex-order-3 {order:3;}.xs-flex-order-4 {order:4;}.xs-flex-order-5 {order:5;}.xs-flex-order-6 {order:6;}
    .xs-spacer-empty {height:0;} .xs-spacer {width:1px;height:16px;}  .xs-spacer-0 {height:8px;}  .xs-spacer {width:1px;height:16px;}  .xs-spacer-1 {height:22.62px;}  .xs-spacer-2 {height:31.99px;}  .xs-spacer-3 {height:45.23px;}  .xs-spacer-4 {height:63.96px;}  .xs-spacer-5 {height:90.44px;}  .xs-spacer-6 {height:127.88px;}  .xs-spacer-7 {height:180.83px;}  .xs-spacer-8 {height:255.69px;}
    .xs-0 {display:none;}.xs-1 {width:1%;}.xs-2 {width:2%;}.xs-3 {width:3%;}.xs-4 {width:4%;}.xs-5 {width:5%;}.xs-6 {width:6%;} .xs-7 {width:7%;}.xs-8 {width:8%;}.xs-9 {width:9%;}.xs-10 {width:10%;}.xs-11 {width:11%;}.xs-12 {width:12%;}.xs-13 {width:13%;}.xs-14 {width:14%;}.xs-15 {width:15%;}.xs-16 {width:16%;}.xs-17 {width:17%;}.xs-18 {width:18%;}.xs-19 {width:19%;}.xs-20 {width:20%;}.xs-21 {width:21%;}.xs-22 {width:22%;}.xs-23 {width:23%;}.xs-24 {width:24%;}.xs-25 {width:25%;}.xs-26 {width:26%;}.xs-27 {width:27%;}.xs-28 {width:28%;}.xs-29 {width:29%;}.xs-30 {width:30%;}.xs-31 {width:31%;}.xs-32 {width:32%;}.xs-33 {width:33%;}.xs-34 {width:34%;}.xs-35 {width:35%;}.xs-36 {width:36%;}.xs-37 {width:37%;}.xs-38 {width:38%;}.xs-39 {width:39%;}.xs-40 {width:40%;}.xs-41 {width:41%;}.xs-42 {width:42%;}.xs-43 {width:43%;}.xs-44 {width:44%;}.xs-45 {width:45%;}.xs-46 {width:46%;}.xs-47 {width:47%;}.xs-48 {width:48%;}.xs-49 {width:49%;}.xs-50 {width:50%;}.xs-51 {width:51%;}.xs-52 {width:52%;}.xs-53 {width:53%;}.xs-54 {width:54%;}.xs-55 {width:55%;}.xs-56 {width:56%;}.xs-57 {width:57%;}.xs-58 {width:58%;}.xs-59 {width:59%;}.xs-60 {width:60%;}.xs-61 {width:61%;}.xs-62 {width:62%;}.xs-63 {width:63%;}.xs-64 {width:64%;}.xs-65 {width:65%;}.xs-66 {width:66%;}.xs-67 {width:67%;}.xs-68 {width:68%;}.xs-69 {width:69%;}.xs-70 {width:70%;}.xs-71 {width:71%;}.xs-72 {width:72%;}.xs-73 {width:73%;}.xs-74 {width:74%;}.xs-75 {width:75%;}.xs-76 {width:76%;}.xs-77 {width:77%;}.xs-78 {width:78%;}.xs-79 {width:79%;}.xs-80 {width:80%;}.xs-81 {width:81%;}.xs-82 {width:82%;}.xs-83 {width:83%;}.xs-84 {width:84%;}.xs-85 {width:85%;}.xs-86 {width:86%;}.xs-87 {width:87%;}.xs-88 {width:88%;}.xs-89 {width:89%;}.xs-90 {width:90%;}.xs-91 {width:91%;}.xs-92 {width:92%;}.xs-93 {width:93%;}.xs-94 {width:94%;}.xs-95 {width:95%;}.xs-96 {width:96%;}.xs-97 {width:97%;}.xs-98 {width:98%;}.xs-99 {width:99%;}.xs-100, .xs-100:nth-of-type(n) {width:100%;}
    .xs-thirds:nth-of-type(3n+1) {padding-right:1%;padding-left:0;}.xs-thirds:nth-of-type(3n+2) {padding-right:1%;padding-left:1%;}.xs-thirds:nth-of-type(3n+3) {padding-right:0;padding-left:1%;}.xs-quarters:nth-of-type(4n+1) {padding-right:1%;padding-left:0;}.xs-quarters:nth-of-type(4n+2) {padding-right:1%;padding-left:1%;}.xs-quarters:nth-of-type(4n+3) {padding-right:1%;padding-left:1%;}.xs-quarters:nth-of-type(4n+4) {padding-right:0;padding-left:1%;}.xs-fifths:nth-of-type(5n+1) {padding-right:1%;padding-left:0;}.xs-fifths:nth-of-type(5n+2) {padding-right:1%;padding-left:1%;}.xs-fifths:nth-of-type(5n+3) {padding-right:1%;padding-left:1%;}.xs-fifths:nth-of-type(5n+3) {padding-right:1%;padding-left:1%;}.xs-fifths:nth-of-type(5n+4) {padding-right:0;padding-left:1%;}
    .thirds, .quarters, .fifths {padding:0;}
    .xs-half:nth-of-type(2n+1) {width:49%;margin-right:1%;margin-left:0;}.xs-half:nth-of-type(2n+2) {width:49%;margin-right:0;margin-left:1%;}.xs-thirds:nth-of-type(3n+1) {width:32%;margin-right:1%;margin-left:0;}.xs-thirds:nth-of-type(3n+2) {width:32%;margin-right:1%;margin-left:1%;}.xs-thirds:nth-of-type(3n+3) {width:32%;margin-right:0;margin-left:1%;}.xs-quarters:nth-of-type(4n+1) {width:23.5%;margin-right:1%;margin-left:0;}.xs-quarters:nth-of-type(4n+2) {width:23.5%;margin-right:1%;margin-left:1%;}.xs-quarters:nth-of-type(4n+3) {width:23.5%;margin-right:1%;margin-left:1%;}.xs-quarters:nth-of-type(4n+4) {width:23.5%;margin-right:0;margin-left:1%;}.xs-fifths:nth-of-type(5n+1) {width:18.4%;margin-right:1%;margin-left:0;}.xs-fifths:nth-of-type(5n+2) {width:18.4%;margin-right:1%;margin-left:1%;}.xs-fifths:nth-of-type(5n+3) {width:18.4%;margin-right:1%;margin-left:1%;}.xs-fifths:nth-of-type(5n+3) {width:18.4%;margin-right:1%;margin-left:1%;}.xs-fifths:nth-of-type(5n+4) {width:18.4%;margin-right:0;margin-left:1%;}
    .xs-bucket:nth-of-type(n) {width:46%;margin-bottom:3%;}
    .xs-bucket:nth-of-type(2n+1) {margin-right:2%;margin-left:0;}.xs-bucket:nth-of-type(2n+2) {margin-right:0;margin-left:2%;}
    .xs-full:nth-of-type(n), .xs-full {width:100%;max-width:95%;margin-right:auto;margin-left:auto;}
    .xs-reset, .xs-reset:nth-of-type(n) {width:100%;margin:0;padding:0;}
    .xst-center {text-align:center;}.xst-left {text-align:left;}.xst-right {text-align:right;}
    .xs-zero-pad-tb {padding-top:0;padding-bottom:0;}.xs-zero-pad-top {padding-top:0;}.xs-zero-pad-bottom {padding-bottom:0;}.xs-zero-pad-left {padding-left:0;}.xs-zero-pad-right {padding-right:0;}.xs-zero-pad-lr {padding-right:0;padding-left:0;}.xs-zero-pad {padding:0;}.xs-zero-margin-tb {margin-top:0;margin-bottom:0;}.xs-zero-margin-top {margin-top:0;}.xs-zero-margin-bottom {margin-bottom:0;}.xs-zero-margin-left {margin-left:0;}.xs-zero-margin-right {margin-right:0;}.xs-zero-margin-lr {margin-right:0;margin-left:0;}.xs-zero-margin {margin:0;}
    .desktop-only {display:none;}
    .small-only, .mobile-only {display:block;}
    .xs-only {display:block;}
    .xs-hide {display:none;}

    .cta .col:first-of-type {border:NONE;}
    body.home #sections {padding-top:150px;}
    
    #hero .btn .button:nth-of-type(1), #hero .btn .button:nth-of-type(2) {margin-left:0;margin-right:0;}

    form.custom {padding:20px;}
    form.custom .gfield_checkbox .gchoice:nth-of-type(odd), form.custom .gfield_checkbox .gchoice:nth-of-type(even) {width:100%;float:none;display:inline-block;}

    .gform_footer input {width:100%;}

    body.home #hero .caption {top:100px;bottom:auto;transform:none;margin-top:0;}

    .gform_wrapper .w-half:nth-of-type(2n+1), .gform_wrapper .w-half:nth-of-type(2n+2) {width:100%;}

    #hero .banner {padding:50px;}

    .gform_footer > input, a.button, .button {padding:10px 15px;}

    #footer .by {margin-top:0;}

    #hero .caption {position:relative;}

    .home #hero, .home #hero .slide, #hero {height:auto;min-height:250px;padding-top:32px;padding-bottom:32px;}

    .gform_wrapper .gform_body .gfield input[type="tel"], .gform_wrapper .gform_body .gfield input[type="email"], .gform_wrapper .gform_body .gfield input[type="text"], .gform_wrapper .gform_body .gfield select, .gform_wrapper .gform_body .gfield textarea {font-size:14px;}

    /*.social a {width:40px;height:40px;}*/
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* Tab Adjust */
	 .tab .bar h3, .tab .bar .sizer {writing-mode:tb-lr}
}